<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>مناقشة النشاط 1.3.3</h1>
    
    <h3>
        <p><p>إبدأ الكتابة</p>
        <p>:</p>
    </h3>
    
    <ul>
        <li>
        <p>تحدث جيف في التدريب عن محمد بو عزيزي – الشاب التونسي بائع الفواكه والخضروات الذي قام بإضرام النار في نفسه أمام مركز للشرطة للاحتجاج ضد نظام حكومي فاسد وظالم. وكان هذا العمل من التضحية بالذات هو المحرّك الذي حرض على تحريك الحشد المدني الهائل ضد الرئيس التونسي زين العابدين بن على. هل تعتقد أن التحليل الجيد للنزاعات يمكنه التنبؤ بمثل هذه الأحداث المحركة؟ أو هل تعتقد أن هذه الأفعال لا يمكن التنبؤ بها وأن تحليل النزاعات لا يمكن أن يكون إلا وسيلة لفهم كيف يمكن لحدث ما أن يشكّل مسار النزاع؟</p>
        </li>
    </ul>
    
    <h3>
        <p>ارشادات</p>
    </h3>
    
    <ul>
        <li>
        <p>أضف ردّك على السؤال </p>
        </li>
        <li>
        <p>اقرأ ما شاركه المتعلمون الآخرون</p>
        </li>
        <li>
        <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
        <p>أضف ردّك الى هذا الطالب</p>
        </li>
    </ul>
</div>